/*---------- layout css ----------*/
.bg-white{
  background-color: $color-white;
}
.bg-gray{
  background-color: $color-bg2;
}
.bg-secondary{
  background-color: $color-secondary !important;
}
.bg-facebook{
  background-color: #3a5a98;
}
.bg-youtube{
  background-color: #d42428;
}
.bg-instagram{
  background-color: #527fa2;
}
.l-content{
  padding-bottom: 25px;
}
.l-sidebar{

}
.l-main{
  margin-bottom: 15px;
  background: $color-white;
  padding: 20px 0;
  .c-bigtitle{
    padding-left: 10px;
    padding-right: 10px;
  }
  .c-news-list{
    padding: 0 10px;
  }
  .c-news-detail{
    padding: 0 10px;
  }
  .c-widget{
    padding-left: 10px;
    padding-right: 10px;
  }
}
.c-main-inner{
  padding-left: 10px;
  padding-right: 10px;
}
//layout responsive css
@media (min-width: $screen-sm-min){//mobile lanscape

}
@media (min-width: $screen-md-min){//ipad portrait
  .l-content{
    padding-bottom: 35px;
  }
  .l-main{
    padding: 25px 0;
    .c-bigtitle{
      padding-left: 15px;
      padding-right: 15px;
    }
    .c-news-list{
      padding: 0 15px;
    }
    .c-news-detail{
      padding: 0 15px;
    }
    .c-widget{
      padding-left: 15px;
      padding-right: 15px;
    }
  }
  .c-main-inner{
    padding-left: 15px;
    padding-right: 15px;
    min-height: 150px;
  }
}
@media (min-width: $screen-lg-min){//ipad lanscape & pc 1024x768px
  .l-content{
    padding-bottom: 40px;
  }
  .l-main{
    border-left: 1px solid $color-time;
    margin-bottom: 0;
    float: right;
    width: 721px;
  }
  .l-sidebar{
    width: 230px;
    float: left;
  }
}
@media (min-width: $screen-xl-min){//pc & mac 1280px grow up
  .l-main{
    width: 921px;
  }
}
//layout responsive css
/*---------- end layout css ----------*/